/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  background-color: white;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: black;
  color: white;
}

h2
	{
		text-align:center;
		border-bottom:1px dashed #e8e8e8;	
	}
/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

.kotak
	{
		padding:10px;
		border:1px solid #e8e8e8;
		margin-bottom:15px;	
		background:#F4F4F4;
		border-radius:5px;
  
	}
.kotak2
	{
		padding:20px;
		border:1px solid #e8e8e8;
		margin-bottom:15px;	
	}	
.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 5px;
  width: auto;
}
.logos>img {
  width: 50%;	
  height: auto;
 border-radius: 50em; 	
}
.logos2>img {
  width: 80%;	
  height: auto;
}	
	
.navbar-custom {
	background: black;
    color:#ffffff;
  	border-radius:0;
	padding:2px;
}
  
.navbar-custom .navbar-nav > li > a {
  	color:#fff;
}
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff;
	background-color:transparent;
}
      
.navbar-custom .navbar-nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
	color: #ffffff;
    background-color:#090;
}
      
.navbar-custom .navbar-brand {
  	color:#ffffff;
}
.navbar-custom .navbar-toggle {
  	background-color:#eeeeee;
}
.navbar-custom .icon-bar {
  	background-color:#33aa33;
}